WordPress.org

Support

Support » Plugins and Hacks » Simple LDAP Login » Error on line 263

Error on line 263

  • Don’t know if this is related to the typo in 1.5.2 or not (fixed the typo and reloaded site several times), but still getting following error on the login screen:

    Warning: join() [function.join]: Invalid arguments passed in /my/server/path/wp-content/plugins/simple-ldap-login/Simple-LDAP-Login.php on line 263″
    Not sure what the problem is, but this plugin has had a bumpy set of updates recently. Used this plugin on many sites and it’s worked very well until now, but this is keeping me from logging in currently.

    I’m using OpenLDAP, which I know this plugin was not tested against, but the typo ($thix instead of $this) is not an OpenLDAP thing.

    I know I’m not paying for this plugin, and it has been a wonderful tool in the past, but I will probably have to start using a different plugin for my sites, as this one has gotten very unstable.

    Please consider your reputation and test this plugin before releasing a new version!

    http://wordpress.org/plugins/simple-ldap-login/

Viewing 1 replies (of 1 total)
  • I think the join() error might crop up if there’s only one LDAP server; join() expects an array but I don’t know if it’s getting a string instead if there’s only one LDAP server in the list.

Viewing 1 replies (of 1 total)
  • The topic ‘Error on line 263’ is closed to new replies.
Skip to toolbar